# Interface UploadApiClientContentOptions

Defines options for the UploadApiClient.createFileSession method.

interface UploadApiClientContentOptions {
chunkSize?: number;
}

##### Index

### Properties

chunkSize?

## Properties

### `Optional` chunkSize

chunkSize?: number

Optional chunksize. Must be > 0 and a integer. When a content is uploaded it is sliced into chunks of this size before being uploaded.